# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Wed Oct  4 01:02:02 UTC 2017
pkgname = maxima-ecl
pkgver = 5.41.0-1
pkgdesc = A sophisticated computer algebra system (compiled against ecl)
url = https://maxima.sourceforge.net
builddate = 1507078922
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 73962496
arch = arm
license = GPL
conflict = maxima
provides = maxima
depend = ecl-16.1.2
depend = texinfo
depend = shared-mime-info
optdepend = gnuplot: plotting capabilities
optdepend = rlwrap: readline support via /usr/bin/rmaxima
optdepend = tk: graphical xmaxima interface
makedepend = python
makedepend = emacs
makedepend = patch
